# v1_volume_projection_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**config_map** | [**v1_config_map_projection_t**](v1_config_map_projection.md) \* |  | [optional] 
**downward_api** | [**v1_downward_api_projection_t**](v1_downward_api_projection.md) \* |  | [optional] 
**secret** | [**v1_secret_projection_t**](v1_secret_projection.md) \* |  | [optional] 
**service_account_token** | [**v1_service_account_token_projection_t**](v1_service_account_token_projection.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


